<?php

namespace App\Filament\Resources\TempLiveReadingResource\Pages;

use App\Filament\Resources\TempLiveReadingResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditTempLiveReading extends EditRecord
{
    protected static string $resource = TempLiveReadingResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }

     public function getHeading(): string
    {
        return 'Edit Live Readings';
    }
}
